
Piratenversammlung / Assemblée Pirate - Information / Varia #7776

Redeslot ABR

18 December 2017 17:52 - smutje1982m

Status: Considered Start date: 18 December 2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2018.1   

Description

Hiermit beantrage ich einen Redeslot von ca. 15 min an der PV181

Je demande par la présente un temps de parole d'environ 15mn à l'Assemblée pirate 181

History

#1 - 26 February 2018 11:50 - Atropos

- Tracker changed from Task / Tâche to Information / Varia

#2 - 05 March 2018 18:04 - Atropos

- Status changed from New to Tabled

#3 - 11 March 2018 10:40 - dace45

- Description updated

#4 - 26 March 2018 10:47 - Atropos

- Status changed from Tabled to Considered
